<style content="Greatness is achieved through servicing others. The heart of the business is the financial advisor, we groom professionals which are self sufficient, honorable and reliable to complete a fully subsidized professional qualification whilst being able to work and earn in abundance."><style content="Greatness is achieved through servicing others. The heart of the business is the financial advisor, we groom professionals which are self sufficient, honorable and reliable to complete a fully subsidized professional qualification whilst being able to work and earn in abundance."><style content="Greatness is achieved through servicing others. The heart of the business is the financial advisor, we groom professionals which are self sufficient, honorable and reliable to complete a fully subsidized professional qualification whilst being able to work and earn in abundance."><style content="Greatness is achieved through servicing others. The heart of the business is the financial advisor, we groom professionals which are self sufficient, honorable and reliable to complete a fully subsidized professional qualification whilst being able to work and earn in abundance.">@charset "UTF-8";
/* CSS Document */


body	{
	background-color:#f2f2f2;
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-color: #00456b;

}

.facebook {
	position : absolute;
	left : 75%;
	top : 80px;
	width : 60px;
	padding-left : 10px;
	z-index : 3;
	text-align:left;
} 

.fb
{
	padding-top: 20px;
}

p	{
	color:#808080;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:justify;
	text-decoration:none;
	border: none;
	border-width: 0px;
	padding-left:20px;
	padding-right:20px;
	line-height:14pt;
}

.psuccess	{
	color:#00456b;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	text-align:justify;
	text-decoration:none;
	border: none;
	border-width: 0px;
	padding-left:20px;
	padding-right:20px;
	line-height:12pt;
	font-style: italic;
}

.p2	{
	color:#808080;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:right;
	text-decoration:none;
	border: none;
	border-width: 0px;
	padding-left:20px;
	padding-right:20px;
	line-height:11pt;
}

.plogo	{
	color:#808080;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-align:right;
	text-decoration:none;
	border: none;
	border-width: 0px;
	padding-left:5px;
	padding-right:25px;
	line-height:8pt;
}

li	{
	color:#808080;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:justify;
	text-decoration:none;
	border: none;
	border-width: 0px;
	padding-left:20px;
	padding-right:20px;
	list-style-type: lower-roman;
}

h1	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#29abe2;
	padding-left:20px;
	padding-top: 20px;

}

h2	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:oblique;
	color:#29abe2;
	padding-left:20px;

}


.mainnavigation {
	position : absolute;
	left : 45%;
	top : 160px;
	width : 140px;
	padding-left : 10px;
	z-index : 3;
	color : #00456b;
	padding : 3px;
	border: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	text-align:right;
	text-decoration:underline;
} 

a	{
	color:#00456b;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
	border: none;
	border-width: 0px;
}

.amainnav	{
	color: #FFF; /*#00456b;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-decoration:none;
	font-weight:bold;
	border: none;
	border-width: 0px;
	padding-bottom:10px;
}

.menu
{
	border-top-color: #006;
	border-top-style: solid;
	border-top-width: 1px;
	border-right-color: #FFF;
	border-right-style: solid;
	border-right-width: 1px;
	background-color: #006;
	text-align: center;	
}

a:visited	{
	color:#00456b;
	/*font-family:Arial, Helvetica, sans-serif;
	font-size:12px;*/
	text-decoration:underline;
	border: none;
	border-width: 0px;
}

.amainnav:visited	{
	color:#FFF;
	/*font-family:Arial, Helvetica, sans-serif;*/
	font-size:16px;
	/*text-decoration:underline;*/
	border: none;
	border-width: 0px;
	padding-bottom:10px;
}


a:hover	{
	color:#29abe2;
	/*font-family:Arial, Helvetica, sans-serif;
	font-size:12px;*/
	text-decoration:none;
	border: none;
	border-width: 0px;
}

.amainna:hover	{
	color:#29abe2;
	/*font-family:Arial, Helvetica, sans-serif;*/
	font-size:16px;
	text-decoration:none;
	border: none;
	border-width: 0px;
	padding-bottom:10px;
}

.maintable	{
	vertical-align:middle;
	align:center;
	width:900px;
	height:920px;
	/*background-image:url(hexagonimages/homepagebackgroundbox-02.png);*/
	-moz-box-shadow: 0 0 5px 5px #888;
	-webkit-box-shadow: 0 0 5px 5px#888;
	box-shadow: 0 0 5px 5px #888;

	background-repeat:no-repeat;
	background-position:center;
	padding-top:10px;
}

.navigationrow	{
	border-bottom-color:#00456b;
	border-bottom:thin;
	border-top:thin;
	border-left:none;
	border-right:none;
}

.navigationrow2	{
	border-bottom-color:#666;
	text-align:right;
	padding-right:30px;
	border-bottom:none;
	border-top:thin;
	border-left:none;
	border-right:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666;
}